nvme_get_log_reachability_associations(9)

NAME
nvme_get_log_reachability_associations - Retrieve Reachability Associations Log

SYNOPSIS
int nvme_get_log_reachability_associations (int fd , bool rao , bool rae , __u32 len , struct nvme_reachability_associations_log *log );

ARGUMENTS

fd  File descriptor of nvme device

rao Return associations only

rae Retain asynchronous events

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise